/* Class = "NSTextFieldCell"; title = "Expiration Date:"; ObjectID = "3yU-wg-vQ1"; */
"3yU-wg-vQ1.title" = "Data wygaśnięcia:";

/* Class = "NSButtonCell"; title = "Deactivate License"; ObjectID = "4fJ-hj-KNE"; */
"4fJ-hj-KNE.title" = "Dezaktywuj licencję";

/* Class = "NSTextFieldCell"; title = "expiration_date"; ObjectID = "Eut-1N-Ujk"; */
"Eut-1N-Ujk.title" = "expiration_date";

/* Class = "NSTextFieldCell"; title = "Activation Info"; ObjectID = "I48-El-VNx"; */
"I48-El-VNx.title" = "Informacje o aktywacji";

/* Class = "NSTextFieldCell"; title = "user_name"; ObjectID = "R0I-Qa-Vg0"; */
"R0I-Qa-Vg0.title" = "user_name";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "m9z-Ue-3ax"; */
"m9z-Ue-3ax.title" = "Imię użytkownika:";

/* Class = "NSTextFieldCell"; title = "serial_number"; ObjectID = "n0t-5L-veE"; */
"n0t-5L-veE.title" = "serial_number";

/* Class = "NSTextFieldCell"; title = "Activation ID:"; ObjectID = "ts1-Dl-LWC"; */
"ts1-Dl-LWC.title" = "Identyfikator:";
